# \u691c\u7d22\u4e0d\u53ef\u5bfe\u7b56\uff1aMaven Repo Search \u30d3\u30e5\u30fc\u306e\u30d7\u30eb\u30c0\u30a6\u30f3
%EXCLUDE%all=jp.sourceforge.mrsp
%EXCLUDE%plugin=jp.sourceforge.mrsp
# Maven \u306e POM \u5b9a\u7fa9\uff1aMaven Repo Search \u30d3\u30e5\u30fc\u306e\u884c\u30d8\u30c3\u30c0
%EXCLUDE%version=jp.sourceforge.mrsp

Maven\ Repo\ Search\ View=Maven Repo Search \u30d3\u30e5\u30fc
repository=\u30ea\u30dd\u30b8\u30c8\u30ea\u30fc
